Subject: [91all] WiFi Privacy trial @ IETF91

From: IETF Chair <[email-masked]>
Date: Sun, 9 Nov 2014 06:15:28 -1000

I wanted to let everyone know that Juan Carlos and others are running a
WiFi privacy trial in the IETF network. The idea is to randomise the MAC
address of participating user's Wi-Fi devices. Instructions for doing this
exist for the Linux, Mac, and Windows platforms. Do join the test if you
want to help explore this new technology.

More information can be found from here:
https://www.ietf.org/registration/MeetingWiki/wiki/91privacy

Jari Arkko, IETF Chair